.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.form-row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 22px;
}

[class*=" column-"], [class^=column-] {
  padding-left: 10px;
  padding-right: 10px;
}

/* First column → no left padding */
[class*=" column-"]:first-child,
[class^="column-"]:first-child {
  padding-left: 0;
}

/* Last column → no right padding */
[class*=" column-"]:last-child,
[class^="column-"]:last-child {
  padding-right: 0;
}

.column-1 {
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%;
}

.column-2 {
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%;
}

.column-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.column-4 {
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
}

.column-5 {
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%;
}

.column-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.column-7 {
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%;
}

.column-8 {
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%;
}

.column-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.column-10 {
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%;
}

.column-11 {
  flex: 0 0 91.6666666667%;
  max-width: 91.6666666667%;
}

.column-12 {
  flex: 0 0 100%;
  max-width: 100%;
}



@media (min-width: 768px) {
  .column-tablet-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .column-tablet-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .column-tablet-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .column-tablet-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .column-tablet-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .column-tablet-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .column-tablet-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .column-tablet-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .column-tablet-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .column-tablet-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .column-tablet-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .column-tablet-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .column-desktop-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .column-desktop-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .column-desktop-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .column-desktop-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }

  .column-desktop-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .column-desktop-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .column-desktop-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .column-desktop-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }

  .column-desktop-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  .column-desktop-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .column-desktop-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .column-desktop-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media (max-width: 768px) {
  .column-mobile-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }

  .column-mobile-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }

  .column-mobile-3 {
    flex: 0 0 25%;
    max-width: 25%;
    padding-bottom: 20px;
  }

  .column-mobile-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
    padding-bottom: 20px;
  }

  .column-mobile-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }

  .column-mobile-6 {
    flex: 0 0 50%;
    max-width: 50%;
    padding-bottom: 20px;
  }

  .column-mobile-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }

  .column-mobile-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
    padding-bottom: 20px;
  }

  .column-mobile-9 {
    flex: 0 0 75%;
    max-width: 75%;
    padding-bottom: 20px;
  }

  .column-mobile-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }

  .column-mobile-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }

  .column-mobile-12 {
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
    padding: 0;
    padding-bottom: 20px;
  }

  .form-row{
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
  }

  .form-row-mob{
    flex-direction: column;
  }

  [class*=" column-"], [class^=column-] {
    padding-left: 6px;
    padding-right: 6px;
  }

  [class*=" column-"]:first-child,
  [class^="column-"]:first-child {
    padding-left: 0;
  }

  .colmobpl0{
    padding-left: 0;
  }

  .colmobpr0{
    padding-right: 0;
  }


}


form{
  margin-bottom: 0 !important;
}


.homeBlueForm input.rotana_input{
  outline: none;
    font: inherit;
    font-size: .8em;
    line-height: 1;
    width: 100%;
    display: block;
  height: 3.2em;
    line-height: 3.1em;
  transition: all 500ms ease;
  border: none !important;
      color: #181818;
    background-color: #fff;
    padding: 1.3em 1em;
    font-family: 'Roboto', sans-serif;
    border-radius: 3px;
}

.homeBlueForm select.rotana_input{
  outline: none;
    border: none !important;
    font-size: .8em;
    line-height: 1;
    width: 100%;
    display: block;
  height: 3.2em;
    
  transition: all 500ms ease;
  
      color: #181818;
    background-color: #fff;
    padding: 14px 12px;
    font-family: 'Roboto', sans-serif;
    background-size: 30px 12px !important;
    border-radius: 3px !important;
}

.homeBlueForm label {
    color: #fff;
    margin-bottom: 10px;
    font-family: 'Roboto';
    font-size: 14px;
    display: block;
}

.rotana-button{
  background-color: #FFFFFF !important;
  fill: #000000 !important;
      padding: 11px 30px 11px 30px !important;
      border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #E3DCD9 !important;
    color: #181818 !important;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 2px !important;
    margin-top: 20px;
}

.form-errorrr{
  font-size: 12px;
  font-family: 'Roboto', sans-serif;

}

.text-danger{
  color: #FF0000;
}

div:where(.swal2-container) h2:where(.swal2-title){
  font-family: 'Rotana Bold', sans-serif;
    font-size: 32px;
        font-weight: 400;
        color: #0D6BB3;
}

div:where(.swal2-container) div:where(.swal2-html-container){
  font-weight: 300 !important;
  font-family: 'Roboto', sans-serif;
}

.swal2-confirm.close-popups{
  background: #0D6BB3;
    padding: 11px 24px;
    border-radius: 50px;
}

.mobile-navigation ul > li.menu-item > a, .mobile-navigation-categories ul > li.menu-item > a{
  font-family: 'Roboto', sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
}


.site-branding img {
    
    width: 150px !important;
    margin: 0 !important;
}


.param0 p{
  margin: 0 !important;
  padding: 0 !important;
}


.plan-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 40px;
}

.plan-content ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.plan-content ul li:not(:last-of-type) {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(189, 140, 98, 0.3);
}

.plan-content ul li h3 {
    
    
    font-weight: 500;
    line-height: 1;
    margin-bottom: 0;
    color: #555555;
    font-size: 16px;
    font-family: 'Roboto';
    font-weight: 400;
}

.plan-content ul li h5 {
    
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 0;
    color: #555555;
    font-size: 16px;
    font-family: 'Roboto';
    font-weight: 300;
}

@media screen and (min-width: 1650px){
  .residencecolumn1, .residencecolumn1 .elementor-cta--layout-image-left{
    width: 1020px !important;
    max-width: 1360px !important;
  }

  .residencecolumn1 .elementor-cta--layout-image-left .elementor-cta__bg-wrapper{
    min-width: 56% !important;
  }
}


/******404pa stylings***/
.error404 .page-content .error-heading{
  font-size: 150px !important;
  font-weight: 400 !important;
  font-family: "Rotana Bold", Sans-serif !important;
  color: #0D6BB3 !important;
}

.error404 .page-content .error-title{
  font-family: 'Roboto', sans-serif !important;
  font-weight: 400 !important;
    font-size: 30px !important;

}

.error404 .page-content .error-text{
  font-size: 18px;
    line-height: 32px;
    margin-bottom: 35px;
    font-family: 'Roboto', sans-serif !important;
}